Delete vendor refund
curl --request DELETE \
--url https://sandbox.layerfi.com/v1/businesses/{businessId}/bills/refunds/{refundId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.layerfi.com/v1/businesses/{businessId}/bills/refunds/{refundId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.layerfi.com/v1/businesses/{businessId}/bills/refunds/{refundId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"type": "{}"
}""Vendor Refunds
Delete vendor refund
Deletes a vendor refund for a business.
DELETE
/
v1
/
businesses
/
{businessId}
/
bills
/
refunds
/
{refundId}
Delete vendor refund
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Content-Type must be set to application/json
Path Parameters
The UUID of the business to delete vendor refund for.
The UUID of the vendor refund to delete.
Response
Vendor refund successfully deleted.
Resource type. Value will be 'com.layerfi.controllers.EmptyResponse'.
Example:
"{}"
āI